
#canvas {
	height: 650px;
	margin: 0px 0 0 0px;
	position: relative;
	top: 0px;
	width: 925px;
	background: white;
	z-index:2;
	border-top:1px solid #e1e1e1;
}
.mapTabs {position:absolute; top:0; right:0; margin:30px 0px; color:#8A8A8A; z-index:10;font-family:'Lato',Arial,serif;font-size:16px !important;width:660px;}
.mapTabs .tab01, .mapTabs .tab02, .mapTabs .tab03 { color:#888888; text-decoration:none; cursor:pointer;border:1px solid #c5c5c5;width:214px;text-align:center;float:left;padding:10px 0px;background:#ebebeb;}
.mapTabs .tab01:hover, .mapTabs .tab02:hover, .mapTabs .tab03:hover {color:#3b3b3b;background-color:#cbcbcb;border:1px solid #959596;}
.mapTabs .navActive { color:#3b3b3b;background-color:#cbcbcb;border:1px solid #959596; }
.mapTabs .divider {margin: 0 5px; color:#8A8A8A;}
#paper {
	height: 650px;
	left: 0;
	position: absolute;
	top: 30px;
	width: 956px;
	
margin-top:60px;
 z-index:5;
}
#AL, #AK, #AZ, #AR, #CA, #CO, #CT, #DE, #FL, #GA, #HI, #ID, #IL, #IN, #IA, #KS, #KY, #LA, #ME, #MD, #MA, #MI, #MN, #MS, #MO, #MT, #NE, #NV, #NH, #NJ, #NM, #NY, #NC, #ND, #OH, #OK, #OR, #PA, #RI, #SC, #SD, #TN, #TX, #UT, #VT, #VA, #WA, #WV, #WI, #WY, #DC {
	display: none;
	overflow: auto;
	position: fixed;
	width: 243px;
	height: 140px;
	background:url("dataBubble-new.png");
	padding:0px;
	overflow:hidden;
	z-index:12;
}
#canvas h2 {
	font-family:'Lato',Arial,serif;font-size:18px;
	text-align: center;
	font-size:18px;
	color:#555;
	margin: 23px auto 0px auto; 
	line-height:18px;
	display:block;
	height:18px;
	padding:0px;
	font-weight:normal;
}
#canvas p {font-size:33px; font-weight:bold; text-align:center;padding:0px;margin-top:4px;}
#canvas .data {display:block; color:#333333;font-size:33px;font-family: 'Arbutus Slab', serif;text-align:center;}
#canvas .description {font-weight:normal;display:block;font-family:'Lato',Arial,serif;font-size:14px;text-align:center;color:#555;}
#canvas .unit {font-size:13px; font-weight:normal;}
#sourceDate {width:auto;float:right;margin-top:20px; line-height:13px; color:#999;margin-right:32px;font-family:'Lato',Arial,sans-serif;font-size:12px;float:left;}

#gradientContainer {position: absolute; bottom:15px; right:185px; color:#8A8A8A; text-align:center; width:245px; font-size: 14px;font-family:'Lato',Arial,sans-serif;}
#gradientContainer #gradientMin {float:left;}
#gradientContainer #gradientMax {float:right;}
#gradient {
	width: 200px;
	height: 12px;
	margin:3px 10px 3px 25px; 
}
.gradientBlock{width:1px; margin:0; display:block; float:left; height:12px; }

.mapFooter {
    color: #999999;
    float: left;
    line-height: 13px;
    margin-top: 10px;
    width: auto;
}